RubyGems Navigation menu

guard-jammit 0.2.0

This is a guard plugin to watch javascript and stylesheets to afterwards run jammit.

Gemfile
          gem 'guard-jammit', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install guard-jammit -v 0.2.0
  
  
  
  
  
  
  

Total downloads 41,613

For this version 5,275

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - August 16, 2012 (6.5 KB)
  2. 1.0.0 - June 2, 2012 (6.5 KB)
  3. 0.3.0 - January 26, 2012 (6.5 KB)
  4. 0.2.0 - August 24, 2011 (6 KB)
  5. 0.1.0 - November 8, 2010 (6 KB)

Runtime Dependencies: